{
    "transaction_id": "63747d43-4712-4fc6-b346-489f73c44c10",
    "gateway": "allowpay",
    "created_at": "2026-01-13 10:23:31",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239986348290684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED|120239986348270684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239986348280684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768299808.IwZXh0bgNhZW0BMABhZGlkAastoWstOaxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR6BGTX6cx-XUg6_PMYiY0z05qvtFZzChq38BY0XS0CNSDzFFO1Yn7fnYWpx8g_aem_mbSegjHuMMdzmjyiokNXNg",
    "fbp": "fb.1.1768299808.4081184533",
    "customer_ip": "143.137.153.27",
    "customer": {
        "name": "DOMINGOS OLIVEIRA DA SILVA",
        "email": "domingosoliveira19701970@gmail.com",
        "phone": "91984060772",
        "document": "29254604291"
    }
}